#pragma once
// このファイルには演習をスムーズにするための便利関数が定義してある
#include <FK/FK.h>

int fkut_InputInteger(const string &argStr = "整数値を入力してください");

double fkut_InputDouble(const string &argStr = "実数値を入力してください");

string fkut_InputString(const string &argStr = "文字列を入力してください");

void fkut_PrintInteger(const int &argValue, const string &argStr = "");

void fkut_PrintDouble(const double argValue, const string &argStr = "");

void fkut_PrintString(const string &argStr);
